[package]
name = "avam-protocol"
version = "0.1.0"
edition = "2021"

[dependencies]
anyhow = "1.0.90"
bincode = "1.3.3"
flate2 = { version = "1.0.34", features = ["zlib-rs"] }
serde = { version = "1.0.210", features = ["derive"] }
thiserror = "1.0.64"
